Subject: Postgres Experiments

From: [email-masked]
Date: Tue, 12 Oct 93 12:40:21 BST

We are very interested in using Postgres for some experiments and
projects as part of the academic programme of the Computing Science
Department of Newcastle University. We already use commercial Ingres
for basic undergraduate and postgraduate tuition in database skills.

Can you please mail me some details on how to acquire the package.

Thanks ... Nick Rossiter